<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">gyroscope.MEMS3AxisGyroscope Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a7971158b3234878bc765f72deac25e9d">__init__</a>(self, str name, np.ndarray position, np.ndarray orientation, str database, int mode, bool digital, outputs, np.ndarray sensor_range, float sensitivity, float sampling_rate, float angular_random_walk, float bias_instability, bool active=True)</td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a125dea690d02208b9d0689b197fa2b56">angular_random_walk</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a481150fc272571b631f30b2f48410f88">bias_instability</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#acd8bbe8d28cad188f0f96e97a2376c1c">column_names</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#af9243e6bbb29fc3b2e99ef22a6f661b0">output</a>(self, simulated_time)</td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a363dd812d4fe2b1dd3cfe4a3189a3657">run</a>(self)</td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a053964caedc4c9bca7566bec9588d84d">sampling_rate</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#aabff8bb975d327813bbbc3937227acb1">sensitivity</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a8e6acb187b30851252b9e9139dcc75bf">sensor_range</a></td><td class="entry"><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">gyroscope.MEMS3AxisGyroscope</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
